/** ==================BASE===================*/
.aw-ln-clear-all{
    float: right;
    font-size: 11px;
    padding: 3px 2px 0 0;
      margin-right: 15px;
}
#aw-ln-filters-container dd ol li{
    display: block;
    padding:2px 0 2px 0;
}
#aw-ln-filters-container dd ol li label{
    cursor: pointer;
}
#aw-ln-filters-container dd ol li label img{
    vertical-align: middle;
}
#aw-ln-filters-container dt{
    padding-right: 3px;
}
#aw-ln-filters .aw-ln-overlay{
    display:none
}
.category-products .aw-ln-overlay{
    height: 60px!important
}
.aw-ln-filter-clear{
    float: right;
    font-size: 11px;
    padding: 0;
    text-transform: none;
    font-weight: normal;
      margin-right: 15px;
}
/** ============COLLAPSE===============*/
.aw-ln-filter-collapse-show, .aw-ln-filter-collapse-hide{
    cursor: pointer;
}
/** =============RANGE=================*/
.aw-ln-filter-options-range-slider{
    z-index: 10;
}
.aw-ln-filter-options-range-slider-wrapper{
    background: url('../img/bar-bkg.png') repeat-x center 4px;
    height: 16px;
}
.aw-ln-filter-options-range-slider-wrapper-left{
    margin: 0 0 0 -6px;
    background: url("../img/bar-left.png") left 4px no-repeat;
    height: 16px;
}
.aw-ln-filter-options-range-slider-wrapper-right{
    margin: 0 -7px 0 1px;
    background: url("../img/bar-right.png") right 4px no-repeat;
    height: 16px;
}
.aw-ln-filter-options-range-slider-min, .aw-ln-filter-options-range-slider-max{
    width: 9px;
    height: 18px;
    background: url('../img/handle.png') center 1px no-repeat;
    cursor: move;
    float: left;
    z-index: 100;
}
.aw-ln-filter-options-range-slider-min{
    position: relative!important;
}
.aw-ln-filter-options-range-slider-max{
    position: static!important;
}
.aw-ln-filter-options-range-slider-active{
    float: left;
    width: 0;
    height: 13px;
    background: url('../img/orange-bkg.png') repeat-x center 7px;
    position: relative;
    z-index: 20;
}
.aw-ln-filter-options-range-status{
    height: 20px;
    width: 100%;
}
.aw-ln-filter-options-range-status-from{
    float: left;
    margin: 0 0 0 -4px;
}
.aw-ln-filter-options-range-status-to{
    float: right;
    margin: 0 -3px 0 0;
}
/** ==================FROM-TO===================*/
.aw-ln-filter-options-fromto{

}
.aw-ln-filter-options-fromto input{
    width: 50px;
    height: 17px;
}

/** ===============OVERLAY======================*/
.aw-ln-overlay{
    background: no-repeat center center;
    position: absolute;
    z-index: 9999;
}